curl --request PATCH \
--url https://api.hubapi.com/media-bridge/2026-03/{appId}/settings/oembed-domains/{oEmbedDomainId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"endpoints": {
"discovery": true,
"schemes": [
"<string>"
],
"url": "<string>"
},
"portalId": 123
}
'{
"appId": 123,
"createdAt": 123,
"deletedAt": 123,
"endpoints": {
"discovery": true,
"schemes": [
"<string>"
],
"url": "<string>"
},
"id": 123,
"portalId": 123,
"updatedAt": 123
}Mettre à jour un domaine oEmbed existant.
curl --request PATCH \
--url https://api.hubapi.com/media-bridge/2026-03/{appId}/settings/oembed-domains/{oEmbedDomainId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"endpoints": {
"discovery": true,
"schemes": [
"<string>"
],
"url": "<string>"
},
"portalId": 123
}
'{
"appId": 123,
"createdAt": 123,
"deletedAt": 123,
"endpoints": {
"discovery": true,
"schemes": [
"<string>"
],
"url": "<string>"
},
"id": 123,
"portalId": 123,
"updatedAt": 123
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
L'appId de l'application Media Bridge. Il est possible d'avoir plusieurs applications dans votre compte développeur qui utilisent le Media Bridge.
L'ID du domaine à mettre à jour.